Bug 115876 - Firstboot should configure mirrors
Firstboot should configure mirrors
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-16 14:47 EST by Jean Francois Martinez
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-02 14:39:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jean Francois Martinez 2004-02-16 14:47:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
It would be nice if firstboot proposed a list of mirrors for
yum/up2date instead of having everyone ending at redhat.com

Killer touch, would be to look at the national parms and preslect one
close to user's country.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. It is a request for enhancement
2.
3.
    

Additional info:
Comment 1 Bill Nottingham 2004-02-16 15:27:15 EST
up2date already has built-in mirror support.
Comment 2 Darin May 2004-03-21 14:22:42 EST
who is responsible for the quality of the mirror sync?  The lack of
coordination is causing a huge time sink and tail-chasing for everybody. 
Comment 3 Chris Lumens 2005-07-11 16:51:48 EDT
Repository and mirror configuration is planned for FC5.
Comment 4 Chris Lumens 2005-12-02 14:39:44 EST
The yum repo config files have pointers to mirror lists.  Additionally, pup will
handle these sorts of things once it's finished up.

Note You need to log in before you can comment on or make changes to this bug.